# language: ru
@TESTS
Функционал: калькулятор

  @01sum
  Сценарий: проверка суммы
    Дано два числа 10 и 5 и знак +
    * находим результат операции
    * вывод результата

  @02difference
  Сценарий: проверка разности
    Дано  два числа 5 и 15 и знак -
    * находим результат операции
    * вывод результата

  @03multiplication_result
  Сценарий: проверка умножения
    Дано  два числа 5 и 15 и знак *
    * находим результат операции
    * вывод результата

  @04division_result
  Сценарий: проверка деления
    Дано  два числа 5 и 15 и знак /
    * находим результат операции
    * вывод результата